### Method

# Clutter GestureAction get_n_touch_points

#### Declaration [src]

    gint
    clutter_gesture_action_get_n_touch_points (
      ClutterGestureAction* action
    )

#### Description [src]

Retrieves the number of requested points to trigger the gesture.

Gets property | `Clutter.GestureAction:n-touch-points`

#### Return value

Type: `gint`

The number of points to trigger the gesture.